# Uses of Interface
org.eclipse.e4.ui.model.application.ui.menu.MMenuFactory

Packages that use MMenuFactory
Package
Description
org.eclipse.e4.ui.model.application.ui.menu
Application programming interfaces describing the Eclipse 4 menu and toolbar model elements.

## Uses of MMenuFactory in org.eclipse.e4.ui.model.application.ui.menu

Fields in org.eclipse.e4.ui.model.application.ui.menu declared as MMenuFactory
Modifier and Type
Field
Description
`static final MMenuFactory`
MMenuFactory.`INSTANCE`
The singleton instance of the factory.